#include "stdafx.h"

extern void ShlReshowLine(char * pch, int nLen);
extern void ShowLine(char* pszBuffer);

#ifdef __cplusplus
extern "C" {
#endif

void WINAPI SymShlReshowLine(char * pch, int nLen)
{
   ShlReshowLine(pch, nLen);
}       



void WINAPI SymShowLine(char* pszBuffer)
{
	ShowLine( pszBuffer);
}	


#ifdef __cplusplus
}
#endif   ;